收藏
回答

iphoneX适配问题

问题模块 框架类型 终端类型 操作系统 微信版本 基础库版本
框架 小程序 客户端 iOS 所有版本 1.9.0

小程序里适配iPhoneX的问题,官方有考虑在框架里统一适配吗?

开发者适配的话每个页面都要处理,比较麻烦

框架适配的话,统一适配就好了,建议官方统一适配或开放API


最后一次编辑于  2018-02-25  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 祺爸💎
    祺爸💎
    2018-02-26

    顶一个

    2018-02-26
    赞同
    回复